/* ------------------------------
  Slider-1
------------------------------ */
.slider-1.pos-relative.slider-overlay {
    position: relative;
}
.slider-overlay::before {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 7;
}
.slider-content {
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-44%);
}

.slider-1-title-1 {
  margin-bottom: 15px;
  font-size: 1.75rem;
  color: #fff;
  font-style: italic;
  letter-spacing: 1px;
}
.slider-1-title-1 span {
  color: #ce5a44;
}
.slider-1-title-2 {
  font-size: 42px;
    font-weight: 800;
    line-height: 1;
    margin-bottom: 15px;
    /* text-transform: uppercase; */
    letter-spacing: 1px;
    line-height: 48px;
}
.slider-1-desc {
  font-size: 19px;
    margin-bottom: 0px;
    line-height: 30px;
    font-weight: 300;
    max-width: 750px;
    padding: 0px !important;
    color: rgb(255 255 255 / 85%) !important;
}
.slider-1-title-1,
.slider-1-title-2,
.slider-1-desc {
  color: #fff;
}

/*nivo-directionNav*/
.nivo-directionNav a {
  color: #fff !important;
  cursor: pointer;
  font-size: 30px;
  line-height: 18px;
  padding: 20px 0;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  top: 45%;
  width: 40px;
  z-index: 9;
      font-weight: 500;
          background: rgba(0, 0, 0, 0.59);
}

.nivo-prevNav {
  left: 0%;
}
.nivo-nextNav {
  right: 0%;
}
.nivo-directionNav a:hover {
	background: #2abef4 none repeat scroll 0 0;
    color: #fff;
    text-decoration: none;
}
/*nivo-controlNav*/
.nivo-controlNav {
  bottom: 10px;
  left: 0;
  margin: auto;
  padding: 0;
  position: absolute;
  right: 0;
  text-align: center;
  z-index: 9;
}
.nivo-controlNav a {
  background: #1f223e none repeat scroll 0 0;
  border-radius: 50%;
  cursor: pointer;
  display: inline-block;
  font-size: 0;
  height: 15px;
  margin: 0 5px;
  width: 15px;
}
.nivo-controlNav a.active {
  background: #2abff5 none repeat scroll 0 0;
  font-weight: bold;
}
.nivo-controlNav {
  display: none;
}
/*slider-button*/
.slider-button {
	background: transparent;
	border: 2px solid #fff;
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
	font-weight: 600;
    padding: 12px 40px;
	font-size: 14px;
    margin-top: 30px;
	overflow: hidden;
    z-index: 1;
    transition: all 0.6s ease 0s;	
	position:relative;
	letter-spacing:1px;
  border-radius: 4px;
}
.slider-button:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    border-width: 0;
    border-style: solid;
    z-index: -1;
    transition: all 0.6s ease 0s;
}
.slider-button:before {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #a51e22;
}
.slider-button:after {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #a51e22;
}
.slider-button:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    border-width: 0;
    border-style: solid;
    z-index: -1;
    transition: all 0.6s ease 0s;
}
.slider-button:hover:before {
    border-width: 150px 0 0 150px;
}
.slider-button:hover:after {
    border-width: 0 0 150px 150px;
}
.slider-button:focus {
  color: #fff;
}
.slider-button:hover {
  color: #fff;
  text-decoration:none;
}
/* ------------------------------
  Slider-2
------------------------------ */
.slider-2 {
  overflow: hidden;
  padding: 130px 0 75px;
}
.find-home-box {
  background: rgba(31, 34, 62, 0.7) none repeat scroll 0 0;
  border-bottom: 4px solid #95c41f;
  margin-left: 20%;
  padding: 45px 30px 20px;
  width: 440px;
}
.find-home-box .section-title {
  margin-bottom: 42px;
}
.find-home-box .find-homes {
  margin: auto;
  width: calc(100% - 0px);
}
.find-home-box .find-home-item {
  margin-bottom: 30px;
}
/*slider-3*/
.slider-3 {
  position: relative;
  padding-top: 260px;
  padding-bottom: 200px;
}
.slider-content-3 {
  width: calc(100% - 20%);
  margin: auto;
}
/*Dotted-overlay*/
.dotted-overlay {
  position: relative;
}
.dotted-overlay::after {
  background: rgba(0, 0, 0, 0) url("../../images/icons/grid.png") repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}







